use crate::{SeString, Payload};
use crate::payload::RawPayload;

super::basic_tests! {
    raw {
        payload = &[2, 39, 7, 207, 1, 1, 1, 255, 1, 3];
        expected = SeString(vec![
            Payload::Raw(RawPayload(vec![39, 7, 207, 1, 1, 1, 255, 1])),
        ]);
    }
}
